Subject: [ippm] about MPLS

From: "Ebrik Agave" <[email-masked]>
Date: Mon, 18 Nov 2002 16:05:30 +0000

Hi!, My name is Erik, Im studing Telematica in Mexico City, actually we are working in a MPLS proyect, my questions is about  which aplication are the best to prove MPLS, im think in a traffic generator, but i want to hear your opinion!

Probably i have to programing softweare pleas help me!!!, is important for this proyect.

Thanks for your help and sorry but my english is not perfet ! 8-)

Erik Eudave.

From: [email-masked]

To: [email-masked]

Subject: Welcome to the "ippm" mailing list

Date: Sun, 17 Nov 2002 17:46:02 -0500

Received: from mailhost.advanced.org ([209.211.239.227]) by mc4-f13.law16.hotmail.com with Microsoft SMTPSVC(5.0.2195.5600); Sun, 17 Nov 2002 14:46:03 -0800

Received: from mailhost.advanced.org (localhost [127.0.0.1])by mailhost.advanced.org (8.12.4/8.12.4/Debian-4) with ESMTP id gAHMk2cV012621for ; Sun, 17 Nov 2002 17:46:02 -0500

Message-ID: <[email-masked]>

X-No-Archive: yes

X-Ack: no

Sender: [email-masked]

Errors-To: [email-masked]

X-BeenThere: [email-masked]

X-Mailman-Version: 2.0.12

Precedence: bulk

List-Help:

List-Post:

List-Subscribe: ,

List-Id: IETF IP Performance Metrics Working Group List

List-Unsubscribe: ,

List-Archive:

X-Virus-Scanned: by AMaViS-ng (Milter interface)

Return-Path: [email-masked]

X-OriginalArrivalTime: 17 Nov 2002 22:46:03.0351 (UTC) FILETIME=[1B8B5670:01C28E8B]

Welcome to the [email-masked] mailing list! This is the mailing

list for the IETF IP Performance Metrics Working Group. Mail

archives, as well as other working group documents, are available at

http://www.advanced.org/IPPM/ . [Alternate archive location at

IETF.ORG: ftp://ftp.ietf.org/ietf-mail-archive/ippm/ ] General list

information is located at

http://mailhost.advanced.org/mailman/listinfo/ippm . In keeping with

IETF practice, the list is intended to be open, so very little

filtering is present. There will likely be some spam, although we do

try to filter egregious postings. There may also be "viruses"

transmitted over the list. As always, don't open attachments without

verifying that they were intended to be sent.

Please also refrain from sending (especially non-text) attachments to

the list; a better way is to place documents on a web server and

provide a pointer to the document location.

NOTE WELL:

All statements of a technical or standards-related nature addressed to

the IETF are subject to all provisions of Section 10 of RFC 2026,

which grants certain licenses and rights in such statements to the

IETF and its participants. This includes verbal statements in

meetings, as well as written and electronic communications made at any

time or place, to

- the IETF plenary session,

- any IETF working group or portion thereof,

- the IESG or any member thereof,

- the IAB or any member thereof,

- any IETF mailing list, including the IETF list itself,

any working group or design team list, or any other list

functioning under IETF auspices,

- or as an Internet-Drafts submission

The above excludes personal communications not intended to be shared

with any IETF working group, the IESG, the IAB, or any subset thereof.

The current official version of the above NOTE WELL statement is

available at http://www.ietf.org/NOTEWELL.html .

To post to this list, send your email to:

[email-masked]

General information about the mailing list is at:

http://mailhost.advanced.org/mailman/listinfo/ippm

If you ever want to unsubscribe or change your options (eg, switch to

or from digest mode, change your password, etc.), visit your

subscription page at:

http://mailhost.advanced.org/mailman/options/ippm/ebrikagave%40hotmail.com

You can also make such adjustments via email by sending a message to:

[email-masked]

with the word `help' in the subject or body (don't include the

quotes), and you will get back a message with instructions.

You must know your password to change your options (including changing

the password, itself) or to unsubscribe. It is:

toxoplasmosis

If you forget your password, don't worry, you will receive a monthly

reminder telling you what all your advanced.org mailing list passwords

are, and how to unsubscribe or change your options. There is also a

button on your options page that will email your current password to

you.

You may also have your password mailed to you automatically from the

Web page noted above.

MSN. Más Útil Cada Día Haz clic aquí
_______________________________________________
ippm mailing list
[email-masked]
http://mailhost.advanced.org/mailman/listinfo/ippm